PLSMAJ(3)

NAME
plsmaj - Set length of major ticks

SYNOPSIS
plsmaj(def, scale)

DESCRIPTION

This sets up the length of the major ticks. The actual length is the product of the default length and a scaling factor as for character height.

Redacted form: plsmaj(def, scale)

This function is used in example 29.

ARGUMENTS

def (PLFLT(3), input)
    The default length of a major tick in millimeters, should be set to zero if the default length is to remain unchanged.

scale (PLFLT(3), input)
    Scale factor to be applied to default to get actual tick length.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.